package com.brilliance.isc.swift.objmtconvert.model.mt1xx.tag.tag191;

import com.brilliance.isc.swift.objmtconvert.model.AbsMTCreator;
import com.brilliance.isc.swift.objmtconvert.model.AbsTagCreate;
import com.brilliance.isc.swift.objmtconvert.model.mt1xx.MT191Creator;

public class Tag71BCreator extends AbsTagCreate {
    private MT191Creator mt191Creator;

    public Tag71BCreator(AbsMTCreator absMTCreator)
    {
        super(absMTCreator);
        this.mt191Creator= (MT191Creator) absMTCreator;
    }

    public void creator()
    {
        String tag71BValue = mt191Creator.getDetailsofCharges();
        mt191Creator.set("71B", tag71BValue);
    }
}
